.ChatWindow {
  position: absolute;
  width: calc(100% - 33px);
  height: calc(100% - 97px);
  border-radius: 8px;
  border-color: #bbbbf7;
  border-width: 1px;
  background: white;
  margin: 15px;
  border-style: solid;
  padding: 8px;
  box-sizing: border-box;
  overflow-y: scroll;
  overflow-x: hidden;
}
